@media (max-width: 767px){
    
    .sorting__item{
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }

    .pagination{
        margin-top: 20px;
    }

    h1{
        margin: 15px 0;
        font-size: 18px;
    }

    .main_title{
        font-size: 18px;
    }

    header .line-medium{
        margin-top: 5px;
    }
	
    header .line-medium__right{
        margin-left: 0;
        text-align: center;
    }
    
    .products{
        margin-top: 50px;
    }
    .catalog__products{
        margin-top: 30px;
    }

    .page-content__flex aside{
        margin-top: 25px;
    }

    .horisontal-carousel__wrap{
        margin: 0;
        padding: 25px 0 10px;
    }

    .main_slider .slide{
        min-height: 400px;
    }
    .main_slider .slide__content{
        width: 100%;
        left: 0;
        padding: 40px;
    }
    .main_slider .slide__content .name{
        font-size: 30px;
    }

    .about-us{
        margin-top: 50px;
    }

    .advantaves__item{
        width: calc(100% / 3 - 15px);
        flex-grow: 1;
    }
    .advantaves__item-note{
        margin-top: 10px;
    }

    .products-grid__item {
        width: calc(100% / 3 - 10px);
    }

    .comparison__left{
        width: 150px;
    }
    .comparison__right{
        width: calc(100% - 150px);
    }

    .top-product__left{
        padding: 15px;
    }
    .top-product__right{
        padding: 15px;
    }
    .top-product__table{
        padding: 30px 15px 15px;
        margin-top: 10px;
    }
    .top-product__table:before{
        width: calc(100% - 30px);
    }

    .product-view .slider .slide a{
        height: 300px;
    }
    .page_product-info .line-amount .page-product__link_buy{}
    .page_product-info .line-amount .page-product__link_buy a,
	.page_product-info .line-amount .page-product__link_buy button{
        text-indent: -9999px;
        width: 50px;
        height: 50px;
        padding: 0;
        background-position: 50% 45%;
    }
    .page_product-info__links a{
        margin-right: 30px;
    }

    .reviews__item{
        width: 100%;
    }

    .product__tabs{
        margin: 1px 0 0 1px;
    }
    .product__tabs a{
        flex-grow: 1;
        border: 1px solid #c5c5c5;

        margin-top: -1px;
        margin-left: -1px;
    }
    .product__tabs a.active{
        border-color: #7e665b;
    }

    .product__form.block{
        margin-top: 15px;
    }
    .product__table table{
        min-width: 700px;
    }
    .product__table table td,
    .product__table table th{
        padding: 5px 0;
        padding-right: 15px;
    }

    .form__grid-item{
        width: 100%;
        margin-bottom: 14px;
    }
    .form_line.necessarily{
        padding-right: 0;
    }
    .form_line.necessarily:after{
        top: 4px;
        right: 4px;
    }
    .form__grid-item .rating{
        padding-left: 21px;
    }

    .product__block-success__icon{
        width: 50px;
        height: 50px;
    }
    .product__block-success__text{
        margin-left: 10px;
    }

    .page_product-info .line-price{
        margin-top: 30px;
    }

    .big-list li{
        margin-bottom: 30px;
    }
    .big-list__icon{
        margin: 0 auto 40px auto;
    }
    .big-list__info {
        width: 100%;
        padding-top: 0;
    }

    .features-table table td{
        width: 50%;
        position: relative;
    }
    .features-table table td:first-child:before{
        bottom: 7px;
    }
    .features-table table td:last-child:before{
        content: '';
        width: calc(100% - 1px);
        height: 1px;
        border-bottom: 1px dotted #000;
        position: absolute;
        right: 0;
        bottom: 7px;
    }

    .tab-content__pad{
        padding: 10px 0 0;
    }

    .page-brands__item {
        width: calc(100% / 3 - 15px);
    }

    .orders.block{
        margin-top: 30px;
    }
    .orders__table{
        padding: 15px;
    }
    .orders__table-wrap{
        overflow-x: auto;
    }
    .orders__table-wrap--scroll{
        min-width: 600px;
    }
    .orders__table table td.td_thumb{
        width: 90px;
    }
    .orders__table table td{
        padding-left: 10px;
    }

    .form_line-table{
        display: block;
        margin-bottom: 15px;
    }
    .form_line-table:last-child{
        margin-bottom: 0;
    }
    .form_line-table .label{
        display: block;
        padding-bottom: 0;
    }
    .form_line-table .field{
        display: block;
        padding-bottom: 0;
    }

    .box--padding{
        padding: 30px 15px;
    }

    .cabinet__main_title{
        margin-top: 35px;
    }
    .cabinet.block{
        margin-top: 20px;
    }

    ul.just-list{
        padding: 0;
    }
    ul.just-list li{
        margin-bottom: 18px;
    }

    .vozvrat__block-text{
        margin-top: 30px;
    }

    .advantaves.block{
        margin-top: 30px;
    }

    .payment-icons{
        margin-left: -30px;
    }
    .payment-icons__icon{
        margin-left: 30px;
        margin-bottom: 30px;
    }

    .payment__block-text{
        margin-top: 50px;
    }

    .cart-ordering.box--padding{
        padding-top: 30px;
    }
    .cart-ordering .main_title {
        margin-bottom: 30px;
    }
    .cart-info{
        padding: 15px 0;
    }
    .cart-info__item{
        padding: 10px 15px;
        padding-right: 15px;
    }
    .cart-info .promo-field{
        margin-top: 30px;
    }
    .cart-table{
        padding: 0 15px;
    }
    .cart-table__wrap{
        overflow-x: auto;
    }
    .cart-table__scroll{
        min-width: 700px;
    }

    .way-delivery__tab_content .form-table{
        width: 100%;
        margin-left: 0;
    }

    .modal_login{
        padding: 30px 10px 50px;
    }
    .modal-flex__item{
        width: 100%;
    }
    .modal-flex__item+.modal-flex__item{
        margin-top: 60px;
    }
    .modal-flex__item+.modal-flex__item:before{
        height: 1px;
        min-height: auto;
        width: 400px;
        max-width: calc(100% - 50px);
        top: -25px;
        left: 50%;
        transform: translateX(-50%);
    }
    .modal_incart{
        padding: 30px 20px;
    }
    .modal__post-offices{
        width: 100%;
    }
    .modal__map{
        width: 100%;
    }
	
	
	.content-article {
		padding-left: 0;
		position: static;
	}
	.content-article .breadcrumbs {
		margin-left: 0;
	}
	.content-article .main_title {
		text-align: center;
		margin: 20px 0;
	}
	.content-article header img {
		position: static;
		width: 280px;
		height: 280px;
		margin: 0 auto;
	}
	.content-article h2 {
		position: static;
		vertical-align: middle;
		margin: 20px 0;
	}
	.content-article h2::before {
		position: static;
		font-size: 18px;
		width: 50px;
		height: 50px;
		display: inline-flex;
		margin-right: 1rem;
	}
	
	header#masthead .cat-menu .contacts-item {
		background-color: #fff;
		border-color: #7e665b;
	}
	header#masthead .cat-menu .contacts-item > a {
		color: #b09061;
	}
	
	header .line-medium__center .logo a img {
		max-height: 25px;
	}
	
	.about-link_btn {
		display: block;
	}
	 
	.cart-table .cart-table__wrap {
		display: block;
	}
	.cart-table .cart-table__td {
		display: block;
		padding: 0;
	}
	.cart-table .cart-table__row {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		padding: 15px 0;
	}
	.cart-table .td_thumb {
		margin: 0 auto;
	}
	.cart-table .td_name {
		flex-grow: 1;
		flex-basis: 415px;
	}
	.cart-table__amount {
		max-width: none;
	}
	
	.instagram-grid {
		grid-gap: 10px;
		grid-template-columns: repeat(3, 140px);
		grid-auto-rows: 140px;
	}
	
	.instagram-card {
		right: calc(50% - 140px);
		padding: 20px 40px;
		width: 280px;
		top: 70px;
	}
}
